### Virtual Method

# EBackend SourceRegistryServer tweak_key_file

#### Declaration [src]

    gboolean
    tweak_key_file (
      ESourceRegistryServer* server,
      GKeyFile* key_file,
      const gchar* uid
    )

#### Description

No description available.

#### Parameters

`key_file`

  Type: `GKeyFile`

  No description available.

  The data is owned by the caller of the method.

`uid`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.